<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<project mode="install">
  <target name="preinstall"/>
  <target name="install">
    <extract source="cmacros" home="${ProductHome}" filename="en_cmacros.xml"/>
    <extract source="misc" home="${ProductHome}" filename="en_misc.xml"/>
    <extract source="ucmacros" home="${ProductHome}" filename="en_ucmacros.xml"/>
  </target>
  <target name="postinstall">
    <ConcatenateCmacros>
      <Paths>
        <Path>${ProductHome}/cmacros/antimnycmn</Path>
      </Paths>
    </ConcatenateCmacros>
  </target>
</project>
